/* QUICKINFO STYLES */
.QuickinfoFrame {
	margin-bottom: 10px;
 	background-color: #EEEEEE;
}
.QuickinfoFrame .qsPageHeader {
 	border-bottom: solid 5px #FFFFFF;
	background-color: #AAAAAA;
 	font: normal 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
 	color: #FFFFFF;
	padding: 5px;
	margin-bottom: 5px;
}
.QuickinfoFrame .qsArtContent {
	padding: 10px;
 	color: #000000;
}
.QuickinfoFrame P {
	margin: 0px;
}